
Application: gvSIG desktop - gvSIG bugs #4649
error with some geometries at copyng or procesin / erro con geometría de algunas capas
09/04/2017 06:12 PM - Mario Fevre

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Vector editing
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2834 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

EN
Starting from this layer downloaded from geoserver. (full journey: osm > qgis > Shp2pgsql > pg > geoserver shp download)
few geometries attached
gvSIG can not: 
    -  copy this geometries and paste them in other line shp (alert: geometrías descartadas por errores)
    -  join this layer with a diferente one

Es
Tomando esta capa descargada de geoserver. (viaje completo: osm > qgis > Shp2pgsql > pg > geoserver shp download)
adjunto algunas pocas geometrías
gvSIG no puede:
    -  copiar estas geometrías al portapapeles y pegarlas en una nueva capa de lineas shp (alerta: geometrías descartadas por
errores)
    -  unir esta capa con otra.

History
#1 - 02/04/2019 03:49 PM - Álvaro Anguix
- Category set to Vector editing

#2 - 03/04/2020 01:51 PM - Álvaro Anguix
- Status changed from New to Won't fix

Files
recorte2.zip 3.05 KB 09/04/2017 Mario Fevre
